<?xml version="1.0" encoding="utf-8"?>
<XtmlDescription>
  <interface iid="D7319B37-7269-4ADE-BAAF-7A03B1652CF6" label="TabCtrlPageExt" id="ITabCtrlPageExt">
    <prop field="name" type="BSTR" />
    <prop field="text" type="BSTR" />
    <prop field="texture" type="BSTR" />
    <prop field="reportId" type="BSTR"/>
    <prop field="btnToolTip" type="BSTR"/>
  </interface>
</XtmlDescription>